body {
	margin: 0;
	background-color: #DED6C6;
	font-size: 11px; font-family: Verdana;
}

td,textarea {font-size: 11px; font-family: Verdana;}

.htext {color: #FFFFFF; font-size: 11px; font-family: Verdana;}

.stext {color: #000000; font-size: 11px; font-family: Verdana;}

.dtext {color: #000000; font-size: 12px; font-family: Verdana;}

a:link,a:active,a:visited { color : #C00000; font-size: 11px; font-family: Verdana; font-weight : bold;}
a:hover		{ text-decoration: underline; color : #000080; font-size: 11px; font-family: Verdana;}

input,select {color: #000000; font-size: 11px; font-family: Verdana;}
